/* ESBC Nederland: Responsive 4.6.2 */
body{font-size:14px !important;}
.site{width:960px;margin:0 auto;background-color:#fff;border:1px solid #eaeaea;}
@media screen and (max-width:960px){.site{width:unset !important;}}
.site-branding,.main-navigation{padding-left:0px !important;padding-right:0px !important;}
.esbcContentBox{padding-left:15px;padding-right:15px;}
h1{font-size:2.625em;margin-bottom:.5em;margin-top:.5em !important;}
h2{font-size:20px!important;}
h4{font-size:13px!important;}
/*body,button,input,select,textarea{font-size:14px !important;line-height:1.5em !important;color:#555 !important;}*/
.site-branding-wrapper{padding:0 !important;}
@media(min-width:992px){
  .current_page_item{margin:0px !important;}
  .main-navigation a{top:0px;height:42px;position:relative;border:none;}
  .menu{margin-left:0 !important;margin-right:0 !important;}
  .sub-menu{width:290px !important;}
  .main-navigation .menu li:focus>.children,
  .main-navigation .menu li:focus>.sub-menu,
  .main-navigation .menu li:hover.children,
  .main-navigation .menu li:hover>.sub-menu{left:0px !important;}
  .widget-wrapper{padding:0 !important;}
  .main-navigation .children a, .main-navigation .sub-menu a{padding:12px 15px!important;}
}
.main-navigation a{font-size:12px!important;padding:10px 14px!important;}
.main-navigation .children li a, .main-navigation .sub-menu li a{color:#828282!important;}
.res-iconify{right:-1px!important;}
@media screen and (max-width:940px) {
  .res-iconify{display:none!important;}
  .main-navigation a{padding:10px 10px!important;}
}
.entry-column{margin-bottom:0px !important;}
.post{padding:0 !important;}
.fa{margin-right:3px;}
.wp-core-ui .button.button-small{font-size:12px !important;font-weight:normal;}
.menu-toggle{border-bottom:1px solid #eee !important;background-color:#fafafa !important;outline:none;}
#wrapper{padding:0 0 20px 0;position:relative;}
.page-header{text-align:left;}
.post-edit{display:none;}
.responsive{font-size:20px;}
.footer-widgets .footer-widget .widget-wrapper ul li, .widget-area .widget-wrapper ul li{padding-top:0px!important;padding-bottom:0px!important;}
.footer-widgets .footer-widget .widget-wrapper .widget-title, .widget-area .widget-wrapper .widget-title{margin:0!important;}
.footer-bar{border-top-width:0px!important;}
.site-footer{color:#999!important;background-color:transparent!important;}